[android-components](../../index.md) / [mozilla.components.concept.engine.webextension](../index.md) / [EnableSource](index.md) / [USER](./-u-s-e-r.md)

# USER

`USER` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/webextension/WebExtension.kt#L417)

The extension is enabled or disabled by the user.

### Inherited Properties

| Name | Summary |
|---|---|
| [id](id.md) | `val id: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
